<h1>Reset password</h1>
<div>
	<div>
		<%= form_for(@user, url: password_reset_path(params[:id])) do |f| %>
			<%= render 'shared/error_messages' %>

			<%= hidden_field_tag :username, @user.username %>

			<%= f.label :password %>
			<%= f.password_field :password, class: 'form-control' %>

			<%= f.label :password_confirmation, "Confirmation" %>
			<%= f.password_field :password_confirmation, class: 'form-control' %>

			<%= f.submit "Update password", class: "btn btn-primary" %>
		<% end %>
	</div>
</div>